<?php
echo '213213';
if(isset($_COOKIE['login_auth'])) {
    list($User_uid, $User_username) = explode("\t", uc_authcode($_COOKIE['login_auth'], 'DECODE'));
    if(isset($_POST['qd_list'])) {
        $qd_list = $_POST['qd_list'];
        $array = explode("\n", trim($qd_list));
        if($_REQUEST['step']=='1') {
            while($row = $array){
                $row = explode("-", trim($row));
                print_r($row);
            }
        }
        elseif($_REQUEST['step']=='2'){
            while($row = $array){
                $row = explode("-", trim($row));
                print_r($row);
            }
        }
        else{
            while($row = $array){
                $row = explode("-", trim($row));
                print_r($row);
            }
        }
    }
    else{
        $style->display('tools/qd.html');
    }
}
else {
    echo '璇风櫥褰曪紒';
}
?>